<app-header></app-header>
<div class="all">
  <div class="centerBlock">
    <div class="logoDiv">
      <img src="assets/logo.jpg" height="150">
    </div>

    <div class="pseudo">
        <span class="p-float-label">
            <input type="text" id="inputtext" pInputText [(ngModel)]="idName">
            <label for="inputtext">Identifiant</label>
        </span>
    </div>

    <div class="password">
        <span class="p-float-label">
            <p-password inputId="password" [(ngModel)]="password"></p-password>
            <label for="password">Password</label>
        </span>
    </div>
  </div>
</div>
